import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFortiosConfig } from './fortios.types.js';
import { fortiosProfile } from './fortios.types.js';

export class FortiosConfigFlow extends SimpleLocalConfigFlow<IFortiosConfig> {
  constructor() {
    super(fortiosProfile);
  }
}
